<?php

namespace DhlPolskaVendor\Octolize\DhlPolska\API\WebApi\Struct\Services;

class Service1722 extends AbstractSimpleService
{
    public const TYPE = '1722';
    /**
     * @return string
     */
    public function get_service_type(): string
    {
        return self::TYPE;
    }
}
